{
  "verseBefore": "Người công chính sẽ vui mừng về Chúa Hằng Hữu và sẽ nương náu mình nơi Ngài; mọi kẻ có lòng ngay thẳng sẽ hãnh diện về Ngài.\n\n\n\\s5",
  "verseAfter": "Người công chính sẽ vui mừng về Chúa Hằng Hữu và sẽ nương náu mình nơi Ngài;\\q1 mọi kẻ có lòng ngay thẳng sẽ hãnh diện về Ngài.\n\n\n\\s5",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 64,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-29T06:44:58.801Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 64,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_64"
  }
}
